<manifest xmlns:android="http://schemas.android.com/apk/res/android">

    <application>


        <meta-data
            android:name="applovin.sdk.key"
            android:value="CRkKJN01os2CQF5pJsn2f1i3s_Tg26_JsmGiuaP_tQpPWHyQuU1DcBImqOkgRGpMde8h7VW1RnVBuieAO1rwV5" />

    </application>

</manifest>